@charset "UTF-8";
/* CSS Document */

/*
borderの色 #ddd
枠の背景 #eee
*/


@media (min-width: 768px) {
	p{ margin: 0;}
	a{ color: rgba(32,89,172,1.0);; font-weight: normal;}
	a:hover{ color: rgba(32,89,172,1.0);; text-decoration: none;}
	.pcnone { display: none;}
	.text-red{ color: #ec6161; font-size: 14px; display: inline-block; margin: 0; text-align: right; width: 100%;}
	.text-red2{ color: #ec6161; font-size: 14px; display: inline-block; margin: 0 0 0 20px; text-align: left; width: 100%; position: absolute; bottom: 5px;}
	.text-red3{ color: #ec6161; font-size: 14px; display: inline-block; margin: 0; text-align: right; width: 651px;}
	
	.redbox{ border: 1px solid #de2012; padding: 15px; color: #de2012; display: inline-block;}
    
    .floor_2fbus img{ width: 400px;}
}
@media (max-width: 767.98px) {
	p{ margin: 0;}
	a{ color: rgba(32,89,172,1.0);; font-weight: normal;}
	a:hover{ color: rgba(32,89,172,1.0);; text-decoration: none;}
	.spnone { display: none;}
	.mb-10 { margin-bottom: 10px;}
	.text-red,.text-red2,.text-red3{ color: #ec6161; font-size: 12px; display: block; margin: 0;}
	
	.redbox{ border: 1px solid #de2012; padding: 15px; color: #de2012; display: inline-block;}
    
    .floor_2fbus img{ width: 70%; max-width: 400px;}
}




/* タブメニュー */

@media (min-width: 768px) {
.nav { width: 100%; color: #fff; text-align: center; position: relative; display: block;}
.is-fixed .nav--typeB { width: 100%; position: fixed; top: 147px; left: 0; z-index: 5; display: block;}	
.is-fixed .nav--typeA { width: 100%; position: fixed; top: 147px; left: 0; z-index: 5; display: block;}	

	.tab_menu_box{ background-color: #eee; padding-top: 147px; margin-top: -147px;}
	.tab_menu_box2{ background-color: #eee; padding-top: 147px; margin-top: -147px;}
	.is-fixed .tab_menu_content{ margin-top: 0px;}
	.is-fixed .tab_menu_content2{ margin-top: 80px;}
	.tab_menu{ display: flex; text-align: center; margin: 0; position: relative; background-color: #eee; padding: 30px 0 0; z-index: 1000;}
	.tab_menu2{ padding: 0;}
	.tab_menu>a{ width: 340px; min-height: 50px; background-color: #bbb; margin-right: 10px; padding: 10px 20px; color: #212529; display: inline-flex; justify-content: center; align-items: center; z-index: 3; border-radius: 10px 10px 0 0; font-size: 14px;}
	.tab_menu>a:last-child{ margin-right: 0;}
	.tab_menu>a:hover{ text-decoration: none; opacity: 0.8;}
	.tab_menu2>a:hover{ text-decoration: none; background-color: #a99472!important; color: #fff; opacity: 1.0;} 
	.tab_menu .tab_menu_active{ text-decoration: none; background-color: #a99472!important; color: #fff;}
	
	#contact { margin-top: -80px; padding-top: 80px;}
}
@media (max-width: 767.98px) {	
	.tab_menu{ display: flex; justify-content: center; text-align: center; margin: 18px 0 0; flex-wrap: wrap; padding-bottom: 10px;}
	.tab_menu>a{ width: 48%; min-height: 56px; background-color: #bbb; margin-right: 2%; margin-bottom: 10px; padding: 10px 20px; color: #212529; display: inline-flex; justify-content: center; align-items: center; z-index: 3;}
	.tab_menu>a:nth-child(even){ margin-right: 0;}
	.tab_menu>a:hover{ text-decoration: none; opacity: 0.8;}
	.tab_menu2>a:hover{ text-decoration: none; background-color: #a99472!important; color: #fff;}
	.tab_menu .tab_menu_active{ text-decoration: none; background-color: #a99472!important; color: #fff;}

	#contact { margin-top: -60px; padding-top: 60px;}
}



/* ボタンメニュー */
@media (min-width: 768px) {
	.button_menu{ display: flex; text-align: center; margin: 0 0 20px 0; font-size: 17px;}
	.button_menu>a{ width: 462px; min-height: 100px; background-color: rgba(32,89,172,1.0); margin-right: 20px; padding: 30px 20px; color: #fff; z-index: 3; position: relative; display: inline-flex; justify-content: center; align-items: center;}
	.button_menu>a::after{ content: ""; background: url(http://www.h-bt.jp/bus/images/yajirushi.svg) no-repeat center; height: 35px; width: 100%; position: absolute; top: 35px; right: -210px;}
	.button_menu>a:last-child{ margin-right: 0;}
	.button_menu>a:hover{ text-decoration: none; opacity: 0.8;}
	.button_menu2>a:hover{ text-decoration: none; background-color: #a99472!important; color: #fff; opacity: 1.0;} 
	.button_menu .button_active{ text-decoration: none; background-color: #a99472!important; color: #fff;}
	.button_menu small{ display: block; font-size: 13px; margin: 3px 0 0 0;}
}
@media (max-width: 767.98px) {	
	.button_menu{ margin: 0 0 10px;}
	.button_menu>a{ width: 100%; min-height: 56px; background-color: rgba(32,89,172,1.0); margin-right: 2%; margin-bottom: 10px; padding: 10px 20px; color: #fff; display: inline-flex; flex-wrap: nowrap; ustify-content: center; align-items: center; z-index: 3; position: relative;}
	.button_menu>a::after{ content: ""; background: url(http://www.h-bt.jp/bus/images/yajirushi.svg) no-repeat center; height: 24px; width: 100%; position: absolute; top: 15px; right: -45%;}
	.button_menu>a:nth-child(even){ margin-right: 0;}
	.button_menu>a:hover{ text-decoration: none; opacity: 0.8;}
	.button_menu2>a:hover{ text-decoration: none; background-color: #a99472!important; color: #fff;}
	.button_menu .button_menu_active{ text-decoration: none; background-color: #a99472!important; color: #fff;}
}



/* 総合案内 */
@media (min-width: 768px) {
.allinfo_table01 { width: 100%; }
.allinfo_table01 tbody { width: 100%; }
.allinfo_table01 td:first-of-type { width: 694px; }
.allinfo_table01 td:last-of-type { width: 250px; }
}
@media (max-width: 767.98px) {
.allinfo_table01 { width: 100%; display: block;}
.allinfo_table01 tbody { width: 100%; display: block; }
.allinfo_table01 tr { width: 100%; display: block; }
.allinfo_table01 td { display: block; width: 100%;}
}



/*定期券窓口*/
@media (min-width: 768px) {
.teiki_time { display: inline-block; width: 98px;}
.allinfo_table02 { width: 100%; }
.allinfo_table02>tbody { width: 100%; }
.allinfo_table02>tbody>tr>td:first-of-type { width: 694px; vertical-align: top;}
.allinfo_table02>tbody>tr>td:last-of-type { width: 250px; vertical-align: top;}
.allinfo_table02>tbody>tr>td>a { margin-left: auto; margin-right: auto;}
.allinfo_table02>a:first-of-type { margin-top: 0; }
	
.allinfo_table04 { margin-bottom: 2em;}
.allinfo_table04 table { margin-top: 0 !important; }
}
@media (max-width: 767.98px) {
.teiki_time { display: inline-block; width: 72px;}
.allinfo_table02 { width: 100%; display: block;}
.allinfo_table02>tbody { width: 100%; display: block; }
.allinfo_table02>tbody>tr { width: 100%; display: block; }
.allinfo_table02>tbody>tr>td { display: block; width: 100%;}
	
.allinfo_table04 { margin-bottom: 2em;}
.allinfo_table04 table { width: 100%;  margin-top: 0 !important; }
.allinfo_table04 th { width: 60% !important; }
.allinfo_table04 td { width: 40% !important; }
}


/* 福岡市内1日フリー乗車券 */
.gray_tb caption { caption-side: top; }
@media (min-width: 768px) {
.gray_tb table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin: 20px 0 7px;}
.gray_tb table th{ width: 250px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
.gray_tb table td{ width: 400px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
	
}
@media (max-width: 767.98px) {
.gray_tb table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin: 20px 0;}
.gray_tb table th{ width: 250px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
.gray_tb table td{ width: 400px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
}


/* 各営業所ご案内 */
.allinfo_dl01 dt { color: #a99472; }
.allinfo_dl01 dl { margin-bottom: 2em; }
.allinfo_dl01 dd { margin-bottom: 0; }
@media (min-width: 768px) {
.allinfo_dl01 { display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 2em;}
.allinfo_dl01 dl{ width: 427px; }
.allinfo_dl01 dl:nth-last-of-type(1), .allinfo_dl01 dl:nth-last-of-type(2) { margin-bottom: 0; }
}
@media (max-width: 767.98px) {
.allinfo_dl01 { width: 100%; display: block; margin-bottom: 2em;}
.allinfo_dl01 tbody { width: 100%; display: block; }
.allinfo_dl01 tr { width: 100%; display: block; }
.allinfo_dl01 td { display: block; width: 100%;}
.allinfo_dl01 dl:nth-last-of-type(1) { margin-bottom: 0; }
}


/* バスのりば  */
.ctrl_hr { margin-top: 0.5em; margin-bottom: 0.5em; width: calc( 100% + 1.6em ); margin-left: -0.8em; margin-right: -0.8em;}

@media (min-width: 768px) {
.bus_inWrapper { background-color: #eee; }
.bus_in_midashi { width: 100%; display: block; text-align: center; background-color: #bbb; padding: 1em; }
	
#noriba01,
#noriba02,
#noriba03,
#alleigyo_info{ display: block; padding-top: 130px; margin-top: -130px; height: 0px; width: 0; }

}
@media (max-width: 767.98px) {
.bus_inWrapper { background-color: #eee; }
.bus_in_midashi { width: 100%; display: block; text-align: center; background-color: #bbb; padding: 1em; }
	
#noriba01,
#noriba02,
#noriba03,
#alleigyo_info{ display: block; padding-top: 30px; margin-top: -30px; height: 0px; width: 0; }
}


.bus-stopNav li a:hover { opacity: 0.7; }
.bus-stopNav li:nth-of-type(1) a { background-color: #3775BA; color: #fff !important; }
.bus-stopNav li:nth-of-type(2) a { background-color: #330000; color: #fff !important; }
.bus-stopNav li:nth-of-type(3) a { background-color: #23AD5F; color: #fff !important; }
@media (min-width: 768px) {
.bus-stopNav { display: flex; padding: 2em; justify-content: space-between; margin-bottom: 0; }
.bus-stopNav li { width: 33%; list-style-type: none; text-align: center;}
.bus-stopNav li a { width: 100%; display: block; padding: 20px 10px; }
}
@media (max-width: 767.98px) {
.bus-stopNav { display: flex; padding: 2em; justify-content: space-between; margin-bottom: 0; flex-wrap: wrap;}
.bus-stopNav li:nth-of-type(1) { width: 100%; list-style-type: none; text-align: center; margin-bottom: 1em;}
.bus-stopNav li { width: 49%; list-style-type: none; text-align: center;}
.bus-stopNav li a { width: 100%; display: block; padding: 15px;}
}



.bb_none { border-bottom: 1px solid #fff !important; }

.guide_midashiC01 { color: #3775BA; }
.guide_midashiC01 span::before { background-color: #3775BA; }
.guide_midashiC02 { color: #330000; }
.guide_midashiC02 span::before { background-color: #330000; }
.guide_midashiC03 { color: #23AD5F; }
.guide_midashiC03 span::before { background-color: #23AD5F; }

.guide_table01 td:first-of-type { background-color: #3775BA; color: #fff; text-align: center;}
.guide_table02 td:first-of-type { background-color: #330000; color: #fff; text-align: center; }
.bg_3f { background-color: #23AD5F; color: #fff; text-align: center; width: 30px; }
@media (min-width: 768px) {
.guide_imgWrapper { width: 100%; padding: 2em; border: 1px solid #ddd; text-align: center; margin-bottom: 2em;}
.guide_tableBase table { border: 1px solid #ddd; width: 100%;}
.guide_tableBase td, th { border: 1px solid #ddd; padding: 1em; }
.guide_tableBase th { background-color: #eee; }
	
.guide_table01 td:first-of-type { width: 30px; }
.guide_table01 td:nth-of-type(2) { width: 250px; }
.guide_table01 td:nth-of-type(3) { width: 664px; }
	
.guide_table02 td:first-of-type { width: 30px; }
.guide_table02 td:nth-of-type(2) { width: 457px; }
.guide_table02 td:nth-of-type(3) { width: 457px; }

.bg_3f { width: 30px !important; }
.guide_table03 td:nth-of-type(2) { width: 250px; }
.guide_table03 td:nth-of-type(1) { width: 250px; }
.guide_table03 td:nth-of-type(3) { width: 664px; }
	
.guide_tableBase2 table { border: 1px solid #ddd; width: 100%;}
.guide_tableBase2 td, th { border: 1px solid #ddd; padding: 1em; }
.guide_tableBase2 th { background-color: #eee; }
.guide_tableBase2 th:nth-of-type(1) { width: 200px; }
.guide_tableBase2 th:nth-of-type(2) { width: 744px; }
}
@media (max-width: 767.98px) {
	
.guide_imgWrapper { width: 100%; padding: 1em; border: 1px solid #ddd; text-align: center; margin-bottom: 2em;}
.guide_tableBase { width: 100%; }
.guide_tableBase table { border: 1px solid #ddd; width: 100%; }
.guide_tableBase tbody { width: 100%; }
.guide_tableBase td, th { border: 0px solid #ddd; padding: 0.8em;}
.guide_tableBase th { background-color: #eee; display: none;}
.guide_tableBase tr { display: flex; flex-wrap: wrap; width: 100%; justify-content: space-between;}
	
.guide_table03 td { padding: 0.4em 0.8em 0.4em 0.8em; }
	
.guide_tableBase td:nth-of-type(1) { width: 100%; display: block;}
.guide_tableBase td:nth-of-type(2) { width: 39.9%; border-right: 1px solid #ddd; display: inline-block;}
.guide_tableBase td:nth-of-type(3) { width: 60%; display: inline-block;}
	
.guide_table01 table { width: 100%; }
.guide_table01 td:nth-of-type(2)::before { display: block; content: "Destination, Bus number"; color: #aaa; margin-bottom: 0.4em;}
.guide_table01 td:nth-of-type(3)::before { display: block; content: "Main destination"; color: #aaa; margin-bottom: 0.4em;}
	
.guide_table02 td:nth-of-type(2)::before { display: block; content: "Destination, Bus number"; color: #aaa; margin-bottom: 0.4em;}
.guide_table02 td:nth-of-type(3)::before { display: block; content: "バス会社"; color: #aaa; margin-bottom: 0.4em;}

.guide_table03_sp_ctrl::before { display: block; content: "行先"; color: #aaa; margin-bottom: 0.8em; margin-top: 0.4em;}
.guide_table03_sp_ctrl2::before { display: block; content: "バス会社"; color: #aaa; margin-bottom: 0.8em; margin-top: 0.4em;}
.guide_table03_sp_ctrl3 { padding-bottom: 0.8em !important; }
	
.guide_table02 table { width: 100%; }

.sp_wfull { width: 100% !important; border-right: 0px solid #fff !important; }	
	
.guide_table03 table { width: 100%; }
.sp_wsmall { width: 39.9% !important; border-right: 1px solid #ddd !important; }
.guide_table03 td:nth-of-type(1) { width: 39.9%; border-right: 1px solid #ddd; display: inline-block;}
.guide_table03 td:nth-of-type(2) { width: 60%; border-right: 0px solid #ddd; display: inline-block;}
.guide_table03 td:nth-of-type(3) { width: 60% !important; }
.bg_3f { width: 100% !important; padding: 0.8em !important; }
	
.guide_tableBase2 table { border: 1px solid #ddd; width: 100%;}
.guide_tableBase2 td, th { border: 1px solid #ddd; padding: 1em; }
.guide_tableBase2 th { background-color: #eee; }
	
/*.guide_imgWrapper { width: 100%; padding: 1em; border: 1px solid #ddd; text-align: center; margin-bottom: 2em;}
.guide_tableBase { overflow-x: scroll; -webkit-overflow-scrolling: touch;}
.guide_tableBase table { border: 1px solid #ddd; }
.guide_tableBase tbody { width: 100%; }
.guide_tableBase td, th { border: 1px solid #ddd; padding: 1em;}
.guide_tableBase th { background-color: #eee; }
.guide_tableBase th:nth-of-type(1) { width: 5%;}
.guide_tableBase th:nth-of-type(2) { width: 20%;}
.guide_tableBase th:nth-of-type(3) { width: 75%;}
	
.guide_table01 table { width: 100%; }
.guide_table01 th:nth-of-type(3) { width: auto;}
	
.guide_table02 table { width: 100%; }
.guide_table02 th:nth-of-type(3) { width: auto;}

	
.guide_table03 table { width: 100%; }
	
.guide_tableBase2 table { border: 1px solid #ddd; width: 100%;}
.guide_tableBase2 td, th { border: 1px solid #ddd; padding: 1em; }
.guide_tableBase2 th { background-color: #eee; }*/
}




.highway_table01 {  }
.highway_table01 table { border: 1px solid #ddd; width: 100%;}
.highway_table01 td, th { border: 1px solid #ddd; padding: 1em; }
.highway_table01 th { background-color: #eee; }


@media (min-width: 768px) {
	.flex_intb{ display: flex;}
	.flex_intb>div:first-child{ margin-right: 30px;}
	.tb_flex_intb{ width: 100%!important;}
	.tb_flex_intb,.tb_flex_intb th,.tb_flex_intb td{ border: 0!important; padding: 0!important; margin: 0 0 0 auto!important;}
	.tb_flex_intb th{ width: 250px!important; vertical-align: top; font-weight: normal;}
	.tb_flex_intb td{ width: 200px!important;}
	.mtp{ margin-top: 20px;}
	
	.bus_box0221{ font-size: 14px; border: 1px solid #ddd; padding: 15px; margin: 10px 0 30px 0;}
	.bus_box0221 strong{ font-size: 16px; display: block; margin: 0 0 10px 0; text-align: center;}
	.bus_box0221 span{ color: #de2012; text-decoration: underline;}
}
@media (max-width: 767.98px) {
	.flex_intb{ display: flex;}
	.flex_intb>div:first-child{ margin-right: 30px;}
	.tb_flex_intb{ width: 100%!important;}
	.tb_flex_intb,.tb_flex_intb th,.tb_flex_intb td{ border: 0!important; padding: 0!important; margin: 0 0 0 auto!important;}
	.tb_flex_intb th{ width: 100%; vertical-align: top; font-weight: bold!important;}
	.tb_flex_intb td{ width: 100%;}
	.mtp{ margin-top: 10px;}
	
	.bus_box0221{ font-size: 12px; border: 1px solid #ddd; padding: 15px; margin: 10px 0 30px 0;}
	.bus_box0221 strong{ font-size: 14px; display: block; margin: 0 0 10px 0; text-align: center;}
	.bus_box0221 span{ color: #de2012; text-decoration: underline;}
}



/* 1127追加 点滅ボタン */
@keyframes blinking {
	0% { opacity: 0.1;} 
	100% { opacity: 1;}
}
.blinking_btn{ display: block; text-align: center; color: #ea1c20!important; position: relative; border: 3px solid #ea1c20; animation: blinking 0.7s ease-in-out infinite alternate; margin-left: 0!important; margin-right: 0!important;}
.blinking_btn_left{ margin: 0 auto 0 0;}
@media (min-width: 768px) {
	.blinking_btn{ width: 650px; line-height: 80px; font-size: 18px; margin: 20px 0;}
	.blinking_btn::after{ position: absolute; content: url(http://www.h-bt.jp/common/images/icon/arrow_re.svg); display: inline-block; width: 25px; height: 13px; right: 5px; top: 5px;}
	.blinking_btn:hover{ text-align: center; color: #fff!important; position: relative; border: 3px solid #ea1c20; background-color: #ea1c20;}
	.blinking_btn:hover::after{ content: url(http://www.h-bt.jp/common/images/icon/arrow_wh.svg); width: 25px; height: 13px;}
}
@media (max-width: 767.98px) {
	.blinking_btn{ width: 100%!important; font-size: 12px!important; padding: 15px; margin: 10px 0 20px!important; line-height: 20px !important;}
	.blinking_btn::after{ position: absolute; content: url(http://www.h-bt.jp/common/images/icon/arrow_re.svg); display: inline-block; width: 25px; height: 13px;  right: 5px; top: 50%; margin-top: -12px;}
	.blinking_btn span { position: relative;}
}


@media (min-width: 768px) {
	.oshirase{ border: 1px solid #ea1d1f; margin: 30px 0; width: 650px;}
	.oshirase>div:first-child{ background-color: #ea1d1f; color: #fff; padding: 12px 15px; font-size: 19px; font-weight: bold; text-align: center;}
	.oshirase>div:last-child{ padding: 15px; font-size: 15px;}
	.oshirase>div strong{ font-size: 16px; color: #ea1d1f;}
}
@media (max-width: 767.98px) {
	.oshirase{ border: 1px solid #ea1d1f; margin: 20px 0; width: 100%!important;}
	.oshirase>div:first-child{ background-color: #ea1d1f; color: #fff; padding: 10px; font-size: 15px!important; font-weight: bold; text-align: center;}
	.oshirase>div:last-child{ padding: 12px 15px; font-size: 12px!important;}
	.oshirase>div strong{ font-size: 13px; color: #ea1d1f;}
}


/* 2024.03.07 CMS化対応 */
@media (min-width: 768px) {
	.wysiwyg_box{ width: 650px; margin: 0 0 20px 0;}
	.wysiwyg_box .midashi03{ margin-top: 0;}
	.p_mb10{ margin-bottom: 10px;}
	.allinfo_table01 td:last-of-type { vertical-align: top;}
}
@media (max-width: 767.98px) {
	.wysiwyg_box{ width: 100%; margin:  0;}
	.wysiwyg_box .midashi03{ margin-top: 0;}
	.wysiwyg_box.mtsp{ margin: 30px 0 20px 0!important;}
	.p_mb10{ margin-bottom: 10px;}
	.allinfo_table01 td:last-of-type { vertical-align: top; margin: 0 !important;}
}

@media (min-width: 768px) {}
@media (max-width: 767.98px) {}






